
Redmine - Feature #24550

Open GANTT for more than 24months

2016-12-07 10:28 - Bastian Lüttig

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Gantt Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hi,

we have projects that run for more than 24months and it is necessary to print a gantt chart over the whole project.

I'd like to increase it.

I suppose, changes necessary are in:

lib/redmine/helpers/gantt.rb

line 68: replace 24 by any number you like. Maybe we can make this a setting?

Additionally, the PNG generation needs some adaptation to fit the entire sheet on one page (font size, month/year shortened to

month/2-digit-year)

Related issues:

Is duplicate of Redmine - Feature #14654: Allow a bigger range for the gantt ... Closed

History

#1 - 2017-11-29 04:50 - Go MAEDA

- Is duplicate of Feature #14654: Allow a bigger range for the gantt timeline added

#2 - 2017-11-29 04:51 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #14654.

Powered by TCPDF (www.tcpdf.org)

2025-05-16 1/1

https://www.redmine.org/issues/14654
http://www.tcpdf.org

